0 Replies Latest reply on Dec 13, 2016 12:27 PM by AshishChorge7

    Do you have new version of VMware Studio which supports vSphere 6.0 onwards

    AshishChorge7 Lurker

      The latest VMware Studio 2.6 version supports up to vSphere 5.0. so need to know, do you have new version of VMware Studio which supports vSphere 6.0 onwards